@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body{background:#fff;color: #000;line-height:22px;font-size: 16px;font-family: 'Open Sans', sans-serif;}h1,h2,h3,h4,h5,h6{font-weight:400;color:#343433}h1{font-size:36px}h2{font-size:20px}h4{font-size:16px}a{outline:0}a{color:#231f20;-webkit-transition:color .3s,background-color .3s;-moz-transition:color .3s,background-color .3s;-o-transition:color .3s,background-color .3s;transition:color .3s,background-color .3s;-webkit-transition:all .5s cubic-bezier(.215,.61,.355,1);-moz-transition:all .5s cubic-bezier(.215,.61,.355,1);-o-transition:all .5s cubic-bezier(.215,.61,.355,1);transition:all .5s cubic-bezier(.215,.61,.355,1)}a:focus,a:hover{color:#d43133}.carousel-desc h2 span{color:#e8204f;display:block;font-weight:900;padding:10px 0}.carousel-desc h2{text-align:left;margin:0;color:#fff;font-weight:100;font-size:50px}img{max-width:100%}#navbar-collapse .mainmenu{margin:0;padding:0;text-align: right;}#navbar-collapse li{display:inline-block;padding: 0 0 0 24px;list-style-type:none;line-height:initial;position:relative}#navbar-collapse li a{color: #393185;/* letter-spacing:.5px; */font-weight: 700;line-height:initial;font-size: 15px;padding: 0px;display:block;}.dropdown-menu{opacity:0;display:block;margin:20px 0 0 0;visibility:hidden;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out} 

@font-face {
    font-family: 'Cera Pro';
    src: url('../fonts/CeraPro-BlackItalic.woff2') format('woff2'),
        url('../fonts/CeraPro-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('../fonts/CeraPro-Black.woff2') format('woff2'),
        url('../fonts/CeraPro-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('../fonts/CeraPro-Bold.woff2') format('woff2'),
        url('../fonts/CeraPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('../fonts/CeraPro-Light.woff2') format('woff2'),
        url('../fonts/CeraPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('../fonts/CeraPro-Medium.woff2') format('woff2'),
        url('../fonts/CeraPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('../fonts/CeraPro-Italic.woff2') format('woff2'),
        url('../fonts/CeraPro-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

.topbar{ background-color: #393185; padding: 10px 0; color: #fff; text-align: right;}
.topbar span{ padding-left: 100px;}
.topbar span img{ margin-right: 5px;} 
.navbar-toggle{ display: none;}
.collapse:not(.show) {
    display: block;
}
.register a{ display: block; background-color: #E31E24 !important; padding: 10px 30px !important; color: #fff !important;}
a:hover{ text-decoration: none;}

.homebanner{background-image: url(../images/banner.jpg);min-height: 600px;position: relative;background-size:  cover;background-position: center;display: flex;align-items: end;padding-bottom: 30px;}
.midbar{ padding: 10px 0 15px;} 
.homebanner:after{position: absolute;left: 0;right: 0;top: 100px;bottom: 0;content: "";background-repeat: repeat-x;/* background-image: url(../images/shadow.png); */background-position: bottom;background: transparent linear-gradient(180deg, #FFFFFF00 0%, #000000 100%) 0% 0% no-repeat padding-box;}

.homebanner .container{ position: relative; z-index: 3;}
.homebanner h1{color: #fff;font-size: 60px;font-weight: 400;font-family: 'Cera Pro';}
.homebanner h4{color: #fff;font-weight: 700;margin: 20px 0;font-size: 25px;}
.homebanner h3{color: #fff;font-size: 40px;font-weight: 500;font-family: 'Cera Pro';}
.homebanner h1 span{display: block;font-size: 80px;}
.ranked{ padding: 30px 0;}
.rarow{position: relative;min-height: 600px;}

.rimg{position: relative;background-image: url(../images/rimg.png);height: 600px;width: 80%;display: inline-block;float: right;background-size: cover;}
.numone{position: absolute;top: 10%;bottom: -16px;left: -170px;}
.numone img{ height: 100%;}
.ash{position: absolute;left: -200px;top: 50%;}
.ash img{height: 120px;}
.rankedtext{position: absolute;color: #393185;font-size: 40px;transform: rotate(-90deg);top: 40%;left: -101px;}
.rtext{position: absolute;left: 3.2%;bottom: 10%;background-color: #fff;padding: 30px;min-width: 200px;}
.rtext h6{color: #393185;font-size: 20px;}
.rtext h6 span{ display: block; font-weight: 800;} 
.rtext p{color: #393185;margin: 0;font-weight: 700;}

.five{position: absolute;bottom: -92px;right: 20%;}
.five img{ width: 120px;}

.introcol{padding: 50px 0;}
.introcol h3{
    color: #ef7f1a;
    font-size: 45px;
    margin: 0 0 20px;
    font-family: 'Cera Pro';
}
.pcnt{
    padding: 70px 0 30px;
    background: #F3F3F3 0% 0% no-repeat padding-box;
    box-shadow: 10px 0px 10px #00000029;
    }
   .programc h3{
    color: #ef7f1a;
    font-size: 45px;
    margin: 0 0 20px;
    font-family: 'Cera Pro';
    text-align: left;
    } 
   #SPORTS_SUBJECTS{ text-align: center; color: #393185; font-family: 'Cera Pro'; }
.programc .row{/* text-align: center; */margin-bottom: 30px;}
.programc h4{text-align: center;margin: 0;color: #393185;font-family: 'Cera Pro';font-weight: 700;font-size: 20px;width: 170px;}
#INTERNSHIPS{ text-align: center; color: #393185; font-family: 'Cera Pro'; }
#OTHERS{ text-align: center; color: #393185; font-family: 'Cera Pro'; }
.pt140{ padding-top: 140px;}
.managementcol{ padding: 70px 0;}

.managementcol h3{
    color: #ef7f1a;
    font-size: 60px;
    margin: 0 0 20px;
    font-family: 'Cera Pro';
    text-align: left;
    } 
    .managementcol p{line-height: 31px;}
    .managementcol a{ display: inline-block; padding: 10px 25px; border: 1px solid #393185; color: #393185;}
    .managementcol a svg{ margin-left: 5px;}
.prohed{
    height:150px;
    position: relative;
    margin: 0 0 10px;
    }

    .progression h3 {
        color: #ef7f1a;
        font-size: 60px;
        margin: 0 0 40px;
        font-family: 'Cera Pro';
        text-align: left;
    }
.progression{ padding: 70px 0;}
.value{width: 130px;height: 130px;background-color: #fff;border-radius: 50%;margin: 0;position: absolute;left: 10px;top: 10px;z-index: 3;}
.valmid{background-color: #ef7f1a;border: 7px solid #fff;border-radius: 50%;height: 100%;position: relative;}
.valmid:after{position: absolute;left: 58px;right: 0;top: 0;height: 50%;background-color: #d56b0c;content: "";border-radius: 0 100% 0 0;}
.valmid:before{position: absolute;right: 58px;left: 0;top: 0;height: 50%;background-color: #d56b0c;content: "";border-radius: 100% 0 0;}
.prohed:after{
    position: absolute;
    left: 80px;
    right: 150px;
    background: #F3F3F3 0% 0% no-repeat padding-box;
    box-shadow: 10px 0px 10px #00000029;
    content: "";
    top: 0;
    bottom: 0;
    }
    .prohed:before{width: 150px;height: 150px;position: absolute;left: 0;top: 0;bottom: 0;content: "";background: #ef7f1a;border-radius: 50%;}
.valmid span{position: absolute;left: 0;right: 0;line-height: 110px;color: #fff;text-align: center;z-index: 3;font-size: 40px;font-weight: 600;}
.chapter{position: absolute;right: 0;top: 0;bottom: 0;background-color: #EF7F1A;width: 150px;text-align: center;padding: 14px;color: #fff;}
.chapter span{color: #fff;font-size: 99px;font-family: 'Cera Pro';position: absolute;bottom: 5px;line-height: initial;font-weight: 400;right: 30px;}
.ptitle{position: relative;z-index: 3;padding: 15px 200px;min-height: 150px;}
.ptitle h4{font-size: 31px;}
.ptitle ul{margin: 0;padding: 0;font-size: 15px;}
.probox{ padding-right: 100px; position: relative;}
.pecrigh{ position: absolute; right: 0; top: 0; bottom: 0;}
.ptitle ul li{list-style-type: none;position: relative;padding: 0px 0 2px 20px;}
.ptitle ul li:after{width: 8px;height: 8px;position: absolute;left: 0;top: 7px;content: "";background-color: #E31E24;border-radius: 50%;}
 .kmore{position: absolute;right: 18%;bottom: 15px;font-size: 14px;}
.creditbox{
    background: #F3F3F3 0% 0% no-repeat padding-box;
    padding: 35px 50px;
    box-shadow: 10px 0px 10px #00000029;
    } .creditbox h3 {
        color: #393185;
        font-size: 50px;
        margin: 0 0 30px;
        font-family: 'Cera Pro';
        text-align: left;
        font-weight: 800;
    }
.tcredit{background-color: #EF7F1A;padding: 50px 30px;text-align: center;margin: 0 50px 0 0;}
.creditbox h4 {
    color: #fff;
    font-size: 35px;
    margin: 0 0 0px;
    font-family: 'Cera Pro';
    text-align: center;
    font-weight: 600;
}
.creditbox h5 {
    color: #393185;
    font-size: 22px;
    margin: 0;
    font-family: 'Cera Pro';
    text-align: center;
    font-weight: 600;
}

.creditbox h4 span{ display: block;}
.creditbox h4 strong{display: block;font-size: 70px;padding: 20px 0 0;}
.managementcol a:hover{ background-color: #393185; color: #fff;}

.creditbox h5 span{display: block;font-size: 45px;font-weight: 800;}
.creditbox h5 strong{display: block;/* font-size: 30px; */padding: 0px 0 0;font-weight: unset;}

.padt40{ padding-top:70px;}

.hometabs{ padding: 70px 0;}

.hometabs .nav-pills li{display: block;width: 100%;padding: 0 0 2px;}
.hometabs .nav-pills li a{display: block;padding: 15px 30px;background-color: #eee;font-weight: 700;}
.hometabs .nav-pills{ border-top: 3px solid #000;}
.hometabs .nav-pills li a.active{ background-color: #D4D4D4;}

.hometabs .tab-content{ padding-left: 30px; min-height:500px; border-left:1px solid #000;}
.fade:not(.show) {
    opacity: 1;
}
.hometabs .tab-content h4{ font-size: 40px; margin: 0 0 30px; font-weight: 500;}
.hometabs .tab-content ul{ padding: 0 0 0 20px;}
.hometabs .tab-content ul li{ padding: 10px 0 0;}
.focusimg{box-shadow: 0px 15px 25px #00000073; margin: 0 10px; position: relative;}
.focusimg:after{position: absolute;left: 0;right: 0;top: 0;bottom: 0;content: "";background-color: rgb(0 0 0 / 28%);}
.fcnt{position: absolute;bottom: 20px;left: 30px;z-index: 3;}
.focusarea{ padding: 60px 0;}
.focusarea h3 {
    color: #ef7f1a;
    font-size: 60px;
    margin: 0 0 40px;
    font-family: 'Cera Pro';
    text-align: left;
}
.fcnt h4{color: #fff;font-size: 25px;font-weight: 600;margin: 0 0 20px;}
.fcnt a{ color: #fff;}
.padt30{ padding-top:40px;}
.covaring{position: relative;/* display: flex; */align-items: c;}
.covaring h5{
    position: absolute;
    color: #ef7f1a;
    font-size: 50px;
    margin: 30px 0 0 10px;
    font-family: 'Cera Pro';
    text-align: left;
    font-weight: 700;
    }
.srmenu .sellrlink a{ display: inline-block; padding: 10px 20px; color: #fff;}
.covaring span{
    color: #ef7f1a;
    font-size: 50px;
    position: absolute;
    top: 46%;
    line-height: 50px;
    width: 184px;
    left: 46%;
    }
.football{ background-color: #f2f2f2; padding: 120px 0;}
.f1img{
    margin: 0 auto;
    width: 55%;
    position: relative;
}
.fimfull{ position: relative;}
.f2img{position: absolute;
    right: -100px;
    top:-30px;}
    .f2img img{ max-height: 520px;}
.f3img{position: absolute;left: 21%;top: -50px;}
.f3img img{max-height: 120px;}
.f4img{position: absolute;left: 0;top: -53px;}
.f4img img{max-height: 120px;}
.f5img{position: absolute;left: 26%;top: 16%;z-index: 3;}
.f5img img{max-height: 65px;}
.f6img{position: absolute;left: 25%;top: 28%;}
.f7img{position: absolute;
    left: 25%;
    top: 38%;}
    .f8img{position: absolute;
        left: 25%;
        top: 49%;}

        .f9img{position: absolute;
            left: 25%;
            top: 60%;}
            .f10img{position: absolute;
                left: 25%;
                top: 71%;}
.f1img a{display: inline-block;padding: 5px 15px;color: #fff;border: 1px solid #fff;position: absolute;bottom: 25px;z-index: 3;right: 25px;}

.chatext{ position: absolute; left: 0; top: 45%;}
.inter{position: absolute;bottom: 0;left: 0;}
.sportinfra{ padding: 80px 0;}
.sportinfra h5{
    color: #ef7f1a;
    font-size: 50px;
    font-weight: 800;
    padding: 40px 0 0;
    text-align: right;
    }
    .sportinfra h4{color: #ef7f1a;margin: 0;font-size: 30px;font-weight: 500;}
.onethousend{padding-top: 130px;}
.owl-item > div {
    cursor: pointer;
    transform: scale(0.8);
    transition: margin 0.4s ease;
    padding:70px 0;
  }
.owl-item.center > div {
    cursor: pointer; position: relative; z-index: 3;
    transform: scale(1.5);
    transition: margin 0.4s ease;
  }
  .owl-item.center{ position: relative; z-index: 3;}
.sliderbtm{ padding: 30px 0 80px;}
.owl-item.center img{box-shadow: 0 0 10px #6e6e6e;}

.scnt{ text-align: center; padding: 10px 0 30px; display: none;}
.owl-item.center .scnt{ display: block;}
.footer{ background-color: #eee; padding: 70px 0;}
.footer h4{margin: 0 0 20px;text-transform: uppercase;font-weight: 700;color: #393185;font-size: 20px;padding: 0 0 10px;border-bottom: 1px solid #bfbfbf;}
.footer ul{ margin: 0; padding: 0;}
.footer ul li{ display: block; padding: 0 0 10px;}
.footer ul li a{text-transform: uppercase;font-size: 15px;}
.addressbtm{ padding: 30px 0 0;}
.copyright{ background-color: #ddd; padding: 15px 0;}
.copyright h6{ margin: 0; font-size: 15px;}
.soial{ text-align: right;}
.soial a{ margin: 0 0 0 10px;} 
.btmlogo{ padding: 0 0 20px; border-bottom: 1px solid #ddd;}

.aboutbanner {
    background-image: url(../images/aboubanner.jpg);
    min-height: 600px;
    position: relative;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: self-start;
    padding-bottom: 30px;
}.aboutbanner h1{text-align: left;color: #fff;font-weight: 700;font-size: 120px;padding-left: 0;position: absolute;right: 14%;top: 15%;}
.aboutwelcome{ position: relative; padding: 70px 0;}
.aranked{position: absolute;right: 0;}
.aboutwelcome h4{font-size: 35px;margin: 0 0 30px;color: #EF7F1A;font-weight: 600;}
.bcolor{ color: #393185;}
.afive{max-height: 200px;}
.aash{max-height: 50px;position: relative;top: -50px;right: 20px;}
.aboutwelcome h6{text-align: right;color: #393185;/* text-transform: uppercase; */font-size: 20px;font-weight: 700;margin: 0;padding-right: 20px;}

.ctabtn a {
    display: inline-block;
    padding: 10px 25px;
    border: 1px solid #393185;
    color: #393185;
}
.padt10{ padding-top: 10px;}
.messagem{padding: 0px 0;}
.messageslide{ background-image: url(../images/g5.jpg); background-size: cover !important;}
.mslider{background-color: #000000db;padding: 30px;}
.messageslide p{ color: #fff;}
.messageslide h5{color: #f37043;font-weight: 600;margin: 10px 0px 5px;text-align: center;}
.messageslide h6{color: #fff;font-style: italic;font-size: 14px;margin: 0;text-align: center;}
.messagem h3{color: #EF7F1A;font-size: 50px;font-weight: 600;}
.messagem .owl-item > div{ padding: 0;transform: scale(1);}
.messagem .owl-dots{ display: none !important;}
.messagem .owl-nav{ display: none !important;}
.strength{background-color: #F3F3F3;padding: 50px 0;text-align: center;}
.strength h3{color: #EF7F1A;font-size: 45px;text-align: center;margin: 0 0 50px;font-weight: 700;} 
.strength h4{ color: #393185;}
.strength h4 span{display: block;padding: 0 0 10px;font-size: 37px;font-size: 35px;font-weight: 800;}
.mentors{padding: 70px 0 0;}
.mentors h5{margin: 0;text-align: center;color: #393185;font-size: 25px;font-weight: 600;}
.mentors h3{color: #EF7F1A;font-size: 45px;text-align: center;margin: 0 0 70px;font-weight: 700;} 
.teambox{box-shadow: 0 0 10px #bbb9b9;display: inline-block;margin: 0 0 50px;}
.tcnt{background-color: #fff;padding: 20px;color: #393185;text-align: center;/* text-transform: uppercase; */line-height: 22px;}
.tcnt span{display: block;font-weight: 700;font-size: 22px;padding: 0 0 10px;}
.afq img{ width: 100%;}
.sportinfra.asport{ padding-top: 0;}
.sportinfra.asport h4{ margin: 30px 0 0;}
.contactbanner {
    background-image: url(../images/cntbg.jpg);
    min-height: 500px;
    position: relative;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    padding-bottom: 0;
    text-align: center;
}
.contactbanner h1{color: #fff;text-transform: uppercase;font-weight: 600;font-size: 50px;}
.contactinfo{background-color: #eee;padding: 70px 0 0;}
.cform{background-color: #fff;padding: 30px 50px;margin: 0 0 100px 80px;}
.cform h5{margin: 0 0 20px;color: #393185;font-weight: 700;text-align: center;font-size: 25px;}
.cform input{width: 100%;border: 1px solid #393195;border-width: 0 0 1px;padding: 0 0 20px;}
.cform textarea{width: 100%;border: 1px solid #eee;border: 1px solid #393195;border-width: 0 0 1px;padding: 0 0 20px;}
.cform button{background-color: #393185;color: #fff;border: none;padding: 10px 30px;text-transform: uppercase;}
.contactinfo h4{font-size: 30px;margin: 0 0 20px;color: #EF7F1A;font-weight: 700;}
.contactinfo p{ line-height: 35px;}
.gmap{color: #EF7F1A;}
.valmid em{ font-style: normal;}


@media (min-width: 320px) and (max-width: 768px) {

    .topbar span {
        padding-left: 0;
    }
    .collapse:not(.show) {
        display: none;
    }.homebanner h1{font-size: 40px;}
    .homebanner h1 span { 
        font-size: 60px;
    }.progression{ display: none;}
    .f2img img { display: none;
        max-height: 320px;
    }
    .numone {
        position: absolute;
        top: 10%;
        bottom: 0;
        left: -80px;
        width: auto;
        height: 300px;
    }.rankedtext { 
        font-size: 25px; 
        top: 35%;
        left: -50px;
    }.five { 
        bottom: -51px; 
        width: 60px;
    }.pt140 {
        padding-top: 0;
    }.programc h3{font-size: 35px; text-align: center;}
    .pcnt{ text-align: center;}.programc h4{ width: auto;}.managementcol h3{ font-size: 40px;}
    .managementcol a{ margin: 0 0 30px;}
    .creditbox h3{font-size: 30px;}.tcredit{ margin: 0;}.creditbox h4 strong{ font-size: 50px;}
    .focusarea h3 { 
        font-size: 50px;
        margin: 0 0 20px;}.focusimg{margin: 0 10px 30px;} .sliderbtm{ display: none;}
        .onethousend {
            padding-top: 0;
        }.inter{ display: none;}
        .f1img{ width: auto;} .chatext{ display: none;}
        .f4img { text-align: center;
            position: static;}.f3img {text-align: center;
                position: static;}
                .f5img {text-align: center;
                    position: static;}
                    .f8img {text-align: center;
                        position: static;}.football{padding: 30px 0;}.sportinfra h5{padding: 0px 0 0;
                            text-align: center;}
                            .topbar span img{ width: 20px;}
                            .padt30 {
                                padding-top: 0;
                            }
                            .sportinfra h4{ text-align: center;}
                            .focusarea {
                                padding: 0;
                            }.homebanner h4{ font-size: 20px;} .homebanner{ text-align: center;}.topbar{text-align: center;}
                            .covaring h5{ font-size: 40px;}
                            .covaring svg{height: 350px;} .covaring span{font-size: 40px;}
                            .navbar-toggle {
                                display: block;
                                background: no-repeat;
                                padding: 0;
                                border: none;
                                position: absolute;
                                top: 75px;
                                right: 30px;
                            }
                            .navbar-toggle .icon-bar{ display: block; height: 3px; background-color: #555; width: 30px; margin: 5px 0;  }
                                #navbar-collapse{    position: absolute;
                                    top: 0;
                                    left: 0;
                                    right: 0;
                                    z-index: 9;
                                    background: #fff;
                                    padding: 20px;}
                                    #navbar-collapse li {
                                        display: block;  padding: 5px;
                                        line-height: initial; 
                                        text-align: center;
                                    }
}

@media (min-width: 769px) and (max-width: 1200px) {
    .f2img{    right: 0;}
    .covaring span { 
        font-size: 40px;  
        width: auto;
        left: 53%;
    }.ptitle{padding: 15px 150px;}.ptitle h4 {
        font-size: 22px;
    }#navbar-collapse li{padding: 0 0 0 10px;}#navbar-collapse li a{    font-size: 13px;}
    .register a{padding: 10px 15px !important;}
}

#navbar-collapse li.active a{ color: #E31E24;}



















